$(function () {
	$("form").submit(function () {
		for (i = 0; i < parent.frames.length; ++i)
			if (parent.frames[i].FCK)
				parent.frames[i].FCK.UpdateLinkedField();
		$("input[type='submit']").attr("disabled", "disabled");
		$.showLoading('form', '#ajaxLoading');
		$.post(this.action, $(this).serialize(), function () { $.hideLoading(); $("input[type='submit']").removeAttr("disabled"); }, "script");
		return false;
	});
});